List Visitors
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
search?|null
agent_id?|null
include_forgotten?Include Forgotten
Default
falselimit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/visitors"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "string", "first_agent_id": "d29678aa-177d-4407-8c22-a908f5ffa6cf", "first_agent_name": "string", "created_at": "2019-08-24T14:15:22Z", "last_seen_at": "2019-08-24T14:15:22Z", "conversation_count": 0, "forgotten_at": "2019-08-24T14:15:22Z", "end_user_id": "c5ac076e-1e7a-4f0d-9ad4-cae618230def", "end_user_external_id": "string", "link_type": "string", "phone": "string" } ], "total": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}